Source: voluptuous
Version: 0.9.3-1~u16.04+mos1
Binary:
  - python3-voluptuous
  - python-voluptuous
Build_time: 2017-02-27-21-29-58
Code_project:
  voluptuous: 4ef538a20447767315dc0ecbf5cb4aa1063850ea
